Routes

Get sessions for a given client

GEThttps://api.insurely.com/export/sessions

Returns a paginated list of sessions created within the date range provided.

Request

Query Parameters

fromstring[date-time]

The start of the interval to export

tostring[date-time]

The end of the interval to export

pageinteger[int32]

The page number of the export

pageSizeinteger[int32]

The number of entries per page

Responses

Sessions successfully fetched.

Body

currentPageinteger[int32]

The page you are currently exporting data for

List containing information about exported sessions

totalElementsinteger[int64]

The total number of elements

totalPagesinteger[int32]

The total amount of pages available to export data for

cURL
curl https://api.insurely.com/export/sessions?from=2023-01-02T00:00:00Z&to=2023-01-02T00:00:00Z&page=your-value&pageSize=your-value